Subject: 3 star applicant - Naukri.com -Fluent English, Customer Service | Blended Process | Excellent English Must | Rs. 40K, Business Development Executive, Extramarks Education, 1 years 0 months, Delhi, 5.0
From: SAKSHI TYAGI <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2019 14:03:23 +0530

Not able to view Details? Learn More

Job Title
Customer Service | Blended Process | Excellent English Must | Rs. 40K

22 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

SAKSHI TYAGI

(3/5)

Hi, I have completed my graduation in mass communication and journalism from Delhi University. Worked with a news channel as a content writer to improve my communication and writing skills. For Now I have been working in extramarks education since last 1 year , as business development associate I have learnt many things like building a good communication and long lasting relationship with the customer. to focus on the need od customer and fulfill them with the given resources and match the USP of the product with the need of customer to meet the given target on time. lead generation is the other work which is related to marketing which I also have learnt in my current company. last and most important is counseling job what I perform here to create a certain need of our program.
View Attached CV

Key Skills educational marketing,student counseling,business development management,institutional sales,overseas education,business development,it enabled,administration,admission counselling

Exp
1 years 0 months

CTC
5.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Business Development Executive
Current Company Extramarks Education
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 918800169197
Landline: Not Specified

Prefers Noida, Greater Noida, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
University of Delhi

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem